import { type ComponentProps } from 'react'

import { Label } from '../../Label'

type FormLabelProps = ComponentProps<typeof Label>

function FormLabel({ className, ...props }: FormLabelProps) {
	return <Label {...props} />
}

export { FormLabel }
